pottery {caret} | R Documentation

## Pottery from Pre-Classical Sites in Italy

### Description

Measurements of 58 pottery samples.

### Value

`pottery` | 11 elemental composition measurements
`potteryClass` | factor of pottery type: black carbon containing bulks (A) and clayey (B)

### Source

R. G. Brereton (2003). Chemometrics: Data Analysis for the Laboratory and Chemical Plant, pg. 261.

[Package caret version 6.0-73 Index]